@charset "utf-8"; 
/**特殊页通用**/
body.list_tsy .col_list{height: auto;padding-right: 0;}
body.list_tsy .col_list::before{display: none;}
body.list_tsy .col_list .col_column .col_item_link{color:#7C90B4;padding: 0;font-size: var(--bigSize);border-right: 0;margin: 0 auto;padding-bottom: 0.3rem;opacity: 1;}
body.list_tsy .col_list .col_column .col_item_link.selected,body.list_tsy .col_list .col_column .col_item_link.parent{color: #053EA8;position: relative;font-weight: bold;}
body.list_tsy .col_list .col_column .col_item_link.selected:before,body.list_tsy .col_list .col_column .col_item_link.parent:before{content:'';background:url(images/selecteddot.svg);position:absolute;left:0;po;width: 0.14rem;height: 0.13rem;background-size: cover;left: 50%;transform: translate(-50%,50%);bottom: 0;}
body.list_tsy .header{position:static;box-shadow: 0 0.03rem 0.16rem rgb(5 62 168 / 8%);background: #fff;}
body.list_tsy .col_list ul li{margin-right:0.6rem;}
body.list_tsy .col_list ul{
    border-bottom: 0.01rem solid rgb(124 144 180 / 20%);
}
body.list_tsy #l-container .inner{padding: 0.3rem 0 1.2rem;width: 15.6rem;}
body.list_tsy .wrapAll .wrapper .inner{width:}
body.list_tsy .col_news_list .col_menu_head{
    position: static;
    margin: 0.5rem auto 0.4rem;
    text-align: center;
    background: content-box;
}
body.list_tsy .col_news_list .col_menu_head span{
    color: #232323;
}
body.list_tsy{background:#F5F6FC}
/**学院简介**/
body.list_xyjj .jjbox .news_wz p{
    font-size: var(--bigSize);
    line-height: 1.7;
    text-indent: 2em;
    margin-bottom: 0.33rem;
}
body.list_xyjj .jjbox .con .news{
    background-color: #fff;
    /**border-radius: 0.16rem;**/
    padding: 0.51rem 3.7rem 0.29rem 0.6rem;
    box-shadow: 0 0 0.24rem rgb(5 62 168 / 8%);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 102% !important; 
}
/**组成单位**/
body.list_zcdw .col_news_list .wp_subcolumn_list .wp_sublist .sublist_title{
    border-bottom: 0;
    height: auto;
    line-height: normal;
}
body.list_tsy .col_menu_tt .tit{
    display: flex;
    align-items: center;
    padding: 0.12rem 0.22rem;
}
body.list_tsy .col_menu_tt .tit .title{height: 0.92rem;font-size:var(--bigSize);color:#7C90B4;padding: 0 0.18rem;border: 0.02rem solid transparent;width:auto;/**border-radius: 0.58rem;**/text-align: center;display: flex;align-items: center;line-height: 1.6;justify-content: center;transition: 0.7s;    font-size: 0.166rem;}
body.list_tsy .col_news_list .col_menu_tt{
    background: #fff;
    box-shadow: 0 0 0.24rem rgb(5 62 168 / 8%);
    /**border-radius: 0.6rem;**/
    margin-bottom: 0.4rem;
}
body.list_zcdw .col_news_list .col_menu_tt .wp_subcolumn_list{
    /* width: auto; */
    height: 100%;
}
body.list_tsy .col_news_list .col_menu_tt .selected .title,body.list_tsy .col_news_list .col_menu_tt .selected.title{background:#053EA8;color:#fff;border-color:#fff;box-shadow: 0 0 0.12rem rgb(5 62 168 / 25%);}
body.list_zcdw .wp_subcolumn_list .wp_sublist{
    margin-bottom: 0;
}
body.list_zcdw .col_news_list .wp_subcolumn_list .wp_sublist .sublist_title{
    display: none;
}
body.list_zcdw .col_news_list .news_wz p{
    font-size: var(--bigSize);
    line-height: 1.7;
    text-indent: 2em;
    margin-bottom: 0.33rem;
}
body.list_zcdw .col_news_list .con .news{
    background-color: #fff;
    /**border-radius: 0.16rem;**/
    padding: 0.51rem 3.7rem 0.29rem 0.6rem;
    box-shadow: 0 0 0.24rem rgb(5 62 168 / 8%);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100% !important;
}
body.list_zcdw .col_news_list .con .news_more img{width:0.26rem;margin-right:0.1rem}
body.list_zcdw .col_news_list .con .news_more{line-height:0.26rem;color: #053EA8;font-size:var(--titleSize)}
body.list_zcdw .col_news_list .con .news_more a{color:#053EA8}
body.list_tsy .col_news_list .col_menu_tt .selected.title a{color:#fff}
body.list_zzld .col_news_list .col_menu_tt .title{
    height: 0.66rem;
    width: calc(100% - 0.36rem);
}
body.list_zzld .col_news_list .col_menu_tt{width:10.56rem;margin: 0 auto 0.4rem;}
body.list_zzld .col_news_list .boxm{
    /**border-radius: 0.16rem;**/
    background: #fff;
    padding: 0.1rem;
}
body.list_zzld .wp_subcolumn_list .wp_sublist .sublist_title{
    height: auto;
    border-bottom: 0;
    width: 5.44rem;
    text-align: center;
    margin-bottom: 0;
    line-height: 0.24rem;
    height: 0.24rem;
    border-right: 0.01rem solid #DCE3F0;
}
body.list_zzld  .wp_subcolumn_list .wp_sublist .sublist_title a{   font-size: 0.24rem;
    font-weight: bold;
    color: #053EA8;}
body.list_zzld .wp_subcolumn_list .wp_sublist .sublist_title a.morelink{display:none;}
body.list_zzld .wp_subcolumn_list:nth-child(odd){background:#F8FAFC}
body.list_zzld .wp_subcolumn_list .wp_sublist{
    margin-bottom: 0;
    display: flex;
    padding: 0.28rem 0;
    border-radius: 0.08rem;
    align-items: center;
}
body.list_zzld .wp_subcolumn_list .news_list{display:flex;margin: 0 -0.28rem;flex-wrap: wrap;padding: 0 0.8rem;width: 100%;}
body.list_zzld .wp_subcolumn_list .news_list .news{margin:0.1rem 0;width: 100%;}
body.list_zzld .wp_subcolumn_list .news_list .news_box{margin:0 0.28rem;display: flex;align-items: center;}
body.list_zzld .wp_subcolumn_list .con{display:flex;align-items: center;flex: 1;width: 0;justify-content: center;}
body.list_zzld .wp_subcolumn_list .news_list .news_wz{
    font-size:0.24rem;
    color:#232323;
    min-width: 0.8rem;
    text-align: left;
    flex:1;
position:relative;
    }
body.list_zzld .wp_subcolumn_list .news_list .news_wz:nth-child(1):before{content:'';width:1px;height:0.24rem;background:#DCE3F0;position:absolute;left: 1.5rem;}
body.list_zzld .wp_subcolumn_list .news_list .news_wz:nth-child(2){flex:2;line-height: 1.4; margin-right:0;border-right:0;}
body.list_zzld .wp_subcolumn_list .news_list .news_wzz{font-size:0.24rem;color:#232323;min-width: 1.2rem;
    text-align: center; margin-top:0.2rem;}
body.list_zzld .wp_subcolumn_list .news_list .news_wz a{color:#232323}
body.list_zzjg .wp_subcolumn_list .wp_sublist .sublist_title{
    height: auto;
    line-height: normal;
    border-bottom: 0;
    display: none;
}
body.list_zzjg .col_news_list .contt{
    font-size: 0.24rem;
    background: #053EA8;
    /**border-radius: 0.16rem 0.16rem 0 0;**/
    padding: 0.3rem 0.6rem 0.46rem;
    color: #fff;
}
body.list_zzjg .col_news_list .zcdwbox{
    background: #fff;
   /** border-radius: 0.16rem 0.16rem;**/
    position: relative;
    margin-top: -0.18rem;
}
body.list_zzjg .col_news_list .zcdwbox .boxm{padding: 0.5rem 0.6rem;}
body.list_zzjg .col_news_list .zcdwbox .news_box{
    background: #F8FAFC;
   /** border-radius: 0.08rem;**/
    display: flex;
    padding-bottom: 0.35rem;
}
body.list_zzjg .col_news_list .zcdwbox .news_wz{
    padding: 0.32rem 0.2rem 0 0;
    flex: 1;
    width: 0;
}
body.list_zzjg .col_news_list .zcdwbox .news_title{
    font-size: 0.24rem;
    color: #053EA8;
    font-weight: bold;
    /* height: 0.68rem; */
    /* line-height: 0.34rem; */
    width: 2.7rem;
    margin-top: 0.4rem;
    padding-left: 0.3rem;
    position: relative;
}
body.list_zzjg .col_news_list .zcdwbox .news_title:before{content:'';background: #053EA8;border-radius:0.08rem;width:0.04rem;height:0.3rem;position: absolute;left: 0;top: -0.02rem;transform: translateX(-50%);}
body.list_zzjg .wp_subcolumn_list .wp_sublist{margin-bottom:0}
body.list_zzjg .wp_subcolumn_list{margin-bottom:0.43rem}
body.list_zzjg .wp_subcolumn_list .news_content{font-size:var(--bigSize);line-height: 0.34rem;height: 0.68rem;margin-bottom: 0.28rem;}
body.list_zzjg .wp_subcolumn_list .news_info{color:#7C90B4;font-size: var(--bigSize);line-height: 2;}
body.list_zzjg .wp_subcolumn_list .admin{
    padding-left: 0.225rem;
    background: url(images/admin.svg)no-repeat  left 0.12rem;
    background-size: 0.16rem auto;
}
body.list_zzjg .wp_subcolumn_list .news_field:nth-child(4),body.list_zzjg .wp_subcolumn_list .news_field:nth-child(5),body.list_zzjg .wp_subcolumn_list .news_field:nth-child(6),body.list_zzjg .wp_subcolumn_list .news_field:nth-child(7){
    margin-left: 0.82rem;
}
body.list_zzjg .wp_subcolumn_list .address{
    padding-left: 0.225rem;
    /**background: url(images/address.svg)no-repeat left 0.12rem;**/
background: url(images/address.svg)no-repeat left ;
    background-size: 0.18rem auto;
    }
body.list_zzjg .wp_subcolumn_list .news_field span{margin-right:0.6rem}
body.list_zzjg .wp_subcolumn_list .tel{
    padding-left: 0.225rem;
    /**background: url(images/phone.svg)no-repeat left 0.12rem;**/

    background: url(images/phone.svg)no-repeat left;
    background-size: 0.15rem auto;
    }
body.list_zzjg .wp_subcolumn_list .mail{
    padding-left: 0.225rem;
    background: url(images/mail.svg)no-repeat left 0.12rem;
    background-size: 0.18rem auto;
    }
/**学术活动**/
body.list_xshd{background:#F5F6FC}
body.list_xshd .header{
    box-shadow: 0 0.03rem 0.16rem rgb(5 62 168 / 9%);
}
body.list_xshd .col_menu_tt{font-size:0.48rem;text-align: center;font-weight: bold;margin-bottom: 0.4rem;  color: #053EA8;}
body.list_xshd .datebox{background:#FFFFFF;box-shadow:0 0 0.24rem rgb(5 62 168 / 8%);padding: 0.12rem;}
body.list_xshd .datelist{
    display: flex;
}
body.list_xshd .datelist li{width:33.3%;text-align: center;color: #7C90B4;font-size: 0.24rem;font-weight: bold;line-height: 0.66rem;border: 0.02rem solid #fff;cursor: pointer;}
body.list_xshd .datelist li.selected{background:#053EA8;color:#fff;box-shadow: 0 0 0.12rem rgb(5 62 168 / 25%);}
body.list_xshd .main1 .inner{padding: 0.4rem 0 1.2rem;}
body.list_xshd .main1 .col_news_list .news_list{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.2rem;
    row-gap: 0.4rem;
}
body.list_xshd .main1 .col_news_list .news_list li{width:25%}
body.list_xshd .main1 .col_news_list .news_list .imgs{margin:0 0.2rem}
body.list_xshd .main1 .col_news_list{
    background: #fff;
    padding: 0.4rem;
}
body.list_xshd .main1 .col_news_list .news_list .imgs a{position:relative;display: block;padding-top: 150%;}
body.list_xshd .main1 .col_news_list .news_list .imgs img{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;object-fit:fill;transition: 0.7s;}
/**学术活动标题高度
body.list_xshd #l-container .inner{padding-top:1.67rem}

**/
body.list_xshd #l-container .inner{padding-top:1rem}
/**学术活动**/
body.info_xshd{background:#F5F6FC}
body.info_xshd .header{
    box-shadow: 0 0.03rem 0.16rem rgb(5 62 168 / 9%);
}
body.info_xshd #l-container .inner{width:15.6rem;position: relative;padding: 1.2rem 0 0;}
body.info_xshd #l-container .inner .article{display:flex;}
body.info_xshd .artleft{width: 63.14%;margin-right: 1.35rem;}
body.info_xshd .artleft .leftop{border-left:0.04rem solid #053EA8;padding-left: 0.4rem;/* margin-bottom: 0.58rem; */margin-bottom: 0.8rem;}
body.info_xshd .leftop .topbox{
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.2rem;
}
body.info_xshd .leftop .topbox .atrfile{font-size:0.24rem;color:#053EA8;font-weight:bold;box-shadow: 0 0 0.12rem rgb(95 61 186 / 8%);width: 1.34rem;height: 0.5rem;display: flex;align-items: center;justify-content: center;border-radius: 0.05rem;background: #fff;}
body.info_xshd .leftop .topbox .return{background:#DCE3F0;width: 1.32rem;height: 0.5rem;display: flex;align-items: center;justify-content: center;font-size: var(--titleSize);color: #053EA8;border-radius: 0.05rem;cursor: pointer;}
body.info_xshd .article .arti_info{
    text-align: left;
    display: flex;
    justify-content: flex-start;
}
body.info_xshd .article .arti_update{
    padding-left: 0.3rem;
    background: url(images/rili.svg)no-repeat center left;
    background-size: 0.22rem;
}
body.info_xshd .article .arti_from{
    padding-left: 0.3rem;
    background: url(images/source.svg)no-repeat center left;
    background-size: 0.21rem;
}
body.info_xshd .article .arti_metas>span{
    color: #053EA8;
    font-size: var(--bigSize);
    margin: 0;
    margin-right: 0.46rem;
    line-height: 0.3rem;
    display: inline-block;
}
body.info_xshd .leftbottom{position:relative;padding: 0.8rem 0 2.04rem;}
body.info_xshd .leftbottom .lectureinfo{
    font-size: var(--bigSize);
}
body.info_xshd .leftbottom .lectureinfo .tt{color:#053EA8;font-weight:bold;width: 1rem;display: inline-block;margin-right: 0.35rem;text-align: justify;text-align-last: justify;}
body.info_xshd .leftbottom .lectureinfo .news_filed{margin-bottom:0.4rem}
body.info_xshd #l-container:before{content:'';left: 0;right: 0;bottom: 0;width: 100%;position: absolute;background: #fff;height: 4.67rem;}
body.info_xshd .artright{flex:1;width:0}
body.info_xshd .artright .rightop{margin-bottom:0.4rem;box-shadow: 0 0 0.16rem rgb(5 62 168 / 8%);}
body.info_xshd .artright .artimg{position:relative;padding-top: 150%;overflow: hidden;}
body.info_xshd .artright .artimg img{width:100%;position: absolute;left: 0;top: 0;bottom: 0;right: 0;height: 100%;object-fit: cover;}
body.info_xshd .article h1.arti_title{
    text-align: left;
    line-height: 1.5;
    margin-bottom: 0;
    font-size: 0.4rem;
    height: 1.2rem;
    margin-bottom: 1.38rem;
    margin-left: 0;
}
body.info_xshd .rightbottom .tt{font-size:0.32rem;font-weight:bold;color:var(--mainColor);padding-bottom: 0.285rem;border-bottom: 0.01rem solid #053EA830;margin-bottom:0.31rem;}
body.info_xshd .rightbottom{
    background: #EFF3FA;
    padding: 0.4rem 0.505rem 0.42rem;
    box-sizing: border-box;
  /**  border-radius: 0.08rem;**/
    }
 .bigimg{position: fixed;left: 0;top: 0;right: 0;bottom: 0;display: none;z-index:9999;border: 10px solid #fff;/*max-height: 90%;*/background: #fff;object-fit: contain;/*max-width: 90%;*/margin:0 auto;}
        .mask{position: fixed;left: 0;top: 0; right: 0;bottom: 0;background-color: #00000070;z-index: 98;transition:all 1s;display: none}
        .bigbox{width:840px;background: #fff;border:1px solid #ededed;margin:0 auto;border-radius: 10px;overflow: hidden;padding:10px;}
        .bigbox>.imgbox{width:400px;height:250px;float:left;border-radius:5px;overflow: hidden;margin: 0 10px 10px 10px;}
        .bigbox>.imgbox>img{width:100%;}
        .imgbox:hover{cursor:zoom-in}
        .mask:hover{cursor:zoom-out}
        .mask>img{position: fixed;right:10px;top: 10px;width: 60px;}
        .mask>img:hover{cursor:pointer}
@media screen and (max-width: 999px){
body.list_xshd #l-container .inner{padding-top:50px}
body.list_xshd .col_menu_tt{font-size:25px}
.bigimg{width:98% !important;height:auto!important;}
body.info_xshd #l-container .inner{width:100%;padding-top: 41px;}
body.info_xshd #l-container .inner .article{display:block;}
body.info_xshd .artleft{width:auto;margin-right:0}
body.list_zzjg .wp_subcolumn_list .news_field{
    background-position: left 12px;
}
body.info_xshd .leftbottom .lectureinfo{font-size:16px}
body.info_xshd .leftbottom .lectureinfo .tt{width:80px;margin-right: 0;}
body.info_xshd .leftbottom .lectureinfo .news_filed{line-height:1.5}
body.info_xshd .leftbottom{padding-bottom:50px;padding-top: 30px;}
body.info_xshd .article h1.arti_title{
    /*height: 60px;*/heiht:auto;
    margin-bottom: 17px;
}
body.info_xshd .article .arti_metas{text-align:left;line-height: 2;}
body.info_xshd .artleft .leftop{margin-bottom:0;padding-left: 15px;}
body.info_xshd .artright{width:auto;}
body.info_xshd .article h1.arti_title{font-size:20px}
body.info_xshd .article .arti_metas>span{font-size:16px;}
body.info_xshd .artright .artimg{padding-top:0}
body.info_xshd .artright .artimg img{position:static;height:auto;}
body.list_zzjg .wp_subcolumn_list .news_field:nth-child(4), body.list_zzjg .wp_subcolumn_list .news_field:nth-child(5), body.list_zzjg .wp_subcolumn_list .news_field:nth-child(6), body.list_zzjg .wp_subcolumn_list .news_field:nth-child(7){
    margin-left: 62px;
}
    body.list_zzjg .wp_subcolumn_list .news_field span{
    background-position: left 5px;
}
body.list_tsy #l-container .inner{width:100%;}
body.list_tsy .col_list{display:block;}
body.list_tsy .col_list ul li{float:left;margin-right: 0.1rem;}
body.list_zcdw .col_menu_tt .tit{flex-wrap:wrap;}
body.list_zcdw .col_news_list .col_menu_tt .wp_subcolumn_list{width: 50%;}
body.list_xyjj .jjbox .con .news{
    padding: 0.3rem;
    background-size: cover !important;
    border-radius: 20px;
}
body.list_xyjj .jjbox .news_wz p{
    font-size: 16px;
}
body.list_tsy .col_news_list .col_menu_head span{font-size:24px}
body.list_zcdw .col_news_list .con .news{
    padding: 0.3rem;
    background-size: contain !important;
    border-radius: 20px;
    background-position: right top !important;
}
body.list_zcdw .col_news_list .con .news_wz p{
    font-size: 16px;
}
body.list_zcdw .col_menu_tt .tit .title{font-size:18px;}
body.list_zcdw .col_news_list .con .news_more{font-size:14px}
body.list_zzld .col_news_list .col_menu_tt .title{font-size: 16px;padding: 0 5px;}
    
body.list_tsy .col_news_list .col_menu_tt .selected.title{}
body.list_zzjg .wp_subcolumn_list .news_content{font-size:16px;line-height:1.7;height: 54.38px;}
body.list_zzjg .wp_subcolumn_list .news_info{font-size:16px;}
body.list_zzjg .col_news_list .zcdwbox .news_title{width:150px}
body.list_tsy .col_list .col_column .col_item_link{
    padding-bottom: 11px;
}
body.list_tsy .col_news_list .col_menu_head{
    margin: 33px 0 20px;
}

body.list_tsy .col_list .col_column .col_item_link{font-size: 16px;}
body.list_tsy .col_list .col_column .col_item_link:before{display:none}
body.list_tsy .col_list .col_column .col_item_link.selected:before,body.list_tsy .col_list .col_column .col_item_link.parent:before{display:block}
body.list_xshd .main1 .col_news_list .news_list li{width: 33.3%;}
body.list_xshd .main1 .inner{padding-top:0;padding-bottom: 50px;}
}
@media screen and (max-width: 767px){
body.list_zzld .wp_subcolumn_list .news_list .news_wz:nth-child(1):before{display:none;}
body.list_zzld .col_news_list .col_menu_tt{width:100%}
body.list_zzld .wp_subcolumn_list .wp_sublist .sublist_title{width: 3rem;}
body.list_zzld .wp_subcolumn_list .news_list{
    padding: 0 23px;
}
body.list_xshd .main1 .col_news_list .news_list li{width:50%}
}
@media screen and (max-width: 479px){
body.list_zcdw .col_news_list .col_menu_tt .wp_subcolumn_list{width:100%}
body.list_zzld .wp_subcolumn_list .wp_sublist .sublist_title{width: 96px;height: auto;line-height: 19px;padding-right: 5px;padding-left: 5px;}
body.list_zzld .wp_subcolumn_list .wp_sublist .sublist_title a{}
body.list_zzjg .col_news_list .zcdwbox .news_box{display:block;padding-top: 0.2rem;}
body.list_zzjg .col_news_list .zcdwbox .news_title{margin-top:0;font-size: 18px;}
body.list_zzjg .col_news_list .zcdwbox .news_wz{width: auto;padding-left: 0.2rem;}
}

@media screen and (max-width: 479px) {
    .news_wzcontact.news_wzcontact {
        padding: 0.32rem 0.2rem 0 0.1rem !important;
    }
}
.news_titlecontact{
    width: 4.2rem!important;
}

.news_wzcontact{
padding: 0.32rem 0.2rem 0 1.6rem!important;
}
.news_field a {
    color: #7C90B4;
}

.news_field a :hover{
  color: #053EA8;
}

.sublist-1 .address {
    /**display: none;**/
}
.sublist-6 .address {
    /**display: none;**/
}